/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@font-face {
	font-family: 'ArialNarrow';
	src:url(fonts/ArialNarrow.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}
:root{
	--do:#d7000f;
	--xanh:#0088c9;
}
a{
	cursor:pointer;
}
html.fix-window,body.fix-window{
	overflow:hidden;
}
h1,h2,h3,h4,h5,h6{
	line-height:1.2;
}
.p-font-18 :is(p,li,span,a,div){
	font-size:18px;
}
.h-font-40 :is(h1,h2,h3,h4,h5,h6){
	font-size:40px;
	margin-bottom:30px;
}
.h-font-32 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:30px;
	font-size:32px;
}
.h-font-28 :is(h1,h2,h3,h4,h5,h6){
	font-size:28px;
}
.h-font-26 :is(h1,h2,h3,h4,h5,h6), .font-26,.font-26 > *{
	font-size:26px;
}
.font-32,.font-32 > *{
	font-size:36px;
}
.btn-center{
	display:table !important;
	margin:0 auto;
}
.row-auto{
	margin:0 auto !important;
}
.col-inner-100{
	height:100%;
}
.pd-10-100 > .col-inner{
	padding:15px 10%;
}
.is-divider,.wpcf7-spinner{
	display:none;
}
.pd-b0{
	padding-bottom:0 !important;
}
.m0{
	margin:0 !important;
}
html,body,span,label,a,p,button,b,div{
	font-family: "Inter", sans-serif;
}
h1,h2,h3,h4,h5,h6,strong,.nav > li > a,nav,li{
	font-family: "Inter", sans-serif!important;
}
.header-inner.container{
	max-width:1920px !important;
	padding-left:70px !important;
	padding-right:70px !important;
}
form input:not([type='submit'],[type='checkbox']):focus,form textarea:focus{
	border-color: #66afe9;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
input[type=submit],form{
	margin:0;
}
.absolute-footer{
	background-color:#222222 !important;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
}
.col-f{
	/* max-width: 20%; */
	-ms-flex-preferred-size: 20%;
	/* flex-basis: 20%; */
}
.col-f.col-f-style > .col-inner{
	padding-left:20px;
}
.title-f,.title-f a{
	position:relative;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	line-height:1;
}
.title-f:before{
	content:'';
	position:absolute;
	top:0;
	left:-20px;
	height:100%;
	width:3px;
	background:var(--do);
}
.menu-f{
	font-size:18px;
	color:#777777;
}
.ux-menu-link__link{
	min-height:unset;
	padding:0;
}
.menu-f .ux-menu-link + .ux-menu-link{
	margin-top:10px !important;
}
.menu-f .ux-menu-link__link{
	font-size:18px;
	text-transform:uppercase;
	color: #fff;
}
.follow-f a{
	margin:0 !important;
	width:27px;
	height:27px;
	min-width:unset !important;
	min-height:unset !important;
	border-radius:0 !important;
	line-height:unset !important;
	display:inline-flex !important;
	align-items:center;
	justify-content:center;
	background-color:#ccc !important;
	color:#333 !important;
	border-color:#333 !important;
}
.follow-f a i{
	font-size:14px !important;
	top:unset !important;
}
.follow-f a + a{
	margin-left:18px !important;
}
.row-f{
	max-width:1554px !important;
}
.header-nav-main.nav-right > li{
	margin:0 20px;
}
.header-nav-main.nav-right li a{
	text-transform:uppercase;
}
.header-nav-main.nav-right > li > a{
	color:#FFF !important;
	font-size:16px;
	font-weight:400;
}
.header.transparent .header-nav-main.nav-right > li > a{
	color:#fff !important;
}
.header-nav-main.nav-right li a:hover,
.header.transparent .header-nav-main.nav-right li:hover > a{
	color: #fff!important;
}
.header-nav-main.nav-right li a:hover > .stuck .header-main{
	background-color: #111!important;
}
.header.has-transparent #logo img{
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}
.header.has-transparent .header-wrapper.stuck #logo img{
	filter:unset;
	-webkit-filter:unset;
}
.row-fix-title-page{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%
}
.sec-title-page {
	padding-top:0 !important;
}
.page-title-inner{
	min-height:unset;
	padding-top:0;
}
.sec-title-page .entry-title,.sec-title-page :is(h1,h2,h3,h4) {
	font-size:97px;
	/* font-family:'ArialNarrow' !important; */
	font-weight:400;
	color:#fff;
	line-height:1.1;
	margin:0;
/* 	text-align:left; */
}
.row.row-content-lh{
	max-width:870px;
	margin:0 auto;
}
.title-form-lh p{
	font-size:18px;
}
.form-lh{
	width:100%;
/* 	max-width:660px; */
	margin:0 auto;
}
.form-lh .row-input > span:not(.wpcf7-form-control-wrap){
	color:var(--do);
	margin-right:3px;
	font-size:25px;
	float:left;
	line-height:1.5;
}
.form-lh input:not([type='checkbox']),.form-lh select{
	height:45px;
}
.form-lh input:not([type='submit'],[type='checkbox']),.form-lh textarea,.form-lh select{
	border-radius:5px;
}
.form-lh input[type='submit']{
	padding:0 60px;
}
.box-txt-lh ul{
	margin:0;
	list-style:none;
}
.box-txt-lh ul li{
	margin:0 ;
	font-size:18px;
}

.box-txt-lh ul li i{
	width:40px;
	margin-right:5px;
	color:#777777;
	font-size:20px;
}
.box-txt-lh ul li a{
	color:var(--xanh) !important;
	font-weight:bold;
}
.box-txt-lh ul li+li{
	margin-top:20px;
}
.box-txt-lh h3{
	font-size: 25px;
	line-height: 1.04;
	margin-top: 100px;
	margin-bottom: 30px;
}
.cont-p-box p{
	font-size:18px;
}
.cont-p-box p a{
	font-weight:bold;
	color:var(--xanh);
}
.post-banner-news .col.post-item .box-text {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:18px 28px;
	box-sizing: border-box;
	background-color: rgba(0,0,0,.6);
}
.post-banner-news .col.post-item .box-text .post-title{
	line-height: 1.3;
	color: #fff;
	font-size:16px;
	font-weight:400;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
	display:block !important;
}
.owl-dots{
	margin-top:25px !important;
}
.owl-dots button{
	margin:0 5px;
}
.owl-nav,.owl-nav button {
	margin:0 !important;
	min-height:unset;
}
.owl-dots button span{
	margin:0 !important;
	width:100% !important;
	height:100% !important;
	background:transparent !important;
}
.owl-dots button,
.slider-style .flickity-page-dots .dot{
	width:71px;
	height:5px;
	min-height:unset;
	background:#f1f1f1 !important;
	border:unset;
	opacity:1;
}
.slider-style .flickity-page-dots{
	bottom:-40px;
}
.slider-style .flickity-button{
	width: 35px !important;
	height: 68px !important;
	opacity:1 !important;
	background:url(/wp-content/uploads/2023/10/swiper_icon.png) no-repeat;
	background-size:cover;
}
.slider-style .flickity-prev-next-button.previous{
	left:-60px;
}
.slider-style .flickity-prev-next-button.next{
	right:-60px;
}
.slider-style .flickity-button.flickity-prev-next-button.next{
	transform: rotate(180deg) !important;
}
.slider-style .flickity-button svg{
	display:none;
}
/*

.sliderT .owl-dots button.active,
.slider-style .flickity-page-dots .dot.is-selected{
background:var(--do) !important;
}
.sliderT .col.post-item{
padding-bottom:0;
}
.sliderT .owl-nav{
position:absolute;
top:50%;
transform:translatey(-50%);
}
.sliderT .owl-nav button{
position:absolute;
transform:translatey(calc(-50% - 25px));
background:transparent !important;
}
.sliderT .owl-nav button{
width:35px;
height:68px;
}
.sliderT .owl-nav button.owl-prev{
left:-60px;
}
.sliderT .owl-nav button.owl-next{
right:-60px;
}
.sliderT .owl-nav button img{
height:100%;
width:100%;
}
.sliderT .owl-nav button.owl-next img{
transform:rotate(180deg);
}
.sliderT .date-postT{
display:none;
}
.blog-archive .list-postT .post-item .box-image{
width:320px !important;
height:213px;
display:block;
}
.blog-archive .list-postT .post-item .box-image .image-cover{
padding-top:unset !important;
height:100%;
}
.list-postT .post-item{
padding-top:53px;
padding-bottom:53px;
border-bottom:1px solid #d8d8d8;
}
.list-postT .post-item .box-text{
padding:0 0 0 100px;
}
.list-postT .post-item .post-title{
margin:0 0 20px 0;
font-size:30px;
text-overflow: ellipsis;
display: -webkit-box!important;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
font-weight:400;
color:#444444;
}
.list-postT .post-item .from_the_blog_excerpt{
font-size:16px;
line-height:1.88;
margin:0 0 20px 0;
}
.date-postT{
font-size:16px;
color:#989898;
}
.date-postT i{
margin-right:5px;
}
*/
.list-postT{
	padding-top: 30px;
}
.list-postT .image-cover {
	padding-top: 75%!important;
}
.from_the_blog_excerpt {
	text-overflow: ellipsis;
	display: -webkit-box!important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.nav-pagination{
	margin:30px 0 0 !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.nav-pagination li{
	margin:0 5px !important;
}
.nav-pagination li span,.nav-pagination li a{
	width:37px;
	height:28px;
	border-radius:0 !important;
	margin:0;
	min-height:unset;
	min-width:unset;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:12px;
	color:#444;
	border:none !important;
	background:#f1f1f1;
}
.nav-pagination li span{
	background-color:var(--do) !important;
	color:#fff !important;
}
.nav-pagination li a i{
	top:unset;
}
.sec-search-category{
	border-bottom:1px solid #d8d8d8;
}
.sec-search-category .col-content{
	display:flex;
	justify-content:flex-end;
	align-items:center;
	padding-bottom:20px;
}
.sec-search-category .col-content .a1{
	flex:1;
	display:flex;
	justify-content:flex-start;
	height:100%;
}
.sec-search-category .col-content .a1 h1{
	margin:0;
	font-size:24px;
	text-transform:uppercase;
}

.sec-search-category .formS{
	position:relative;
	width:300px;
	height:30px;
}
.sec-search-category .formS input{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	padding-right:50px;
}
.sec-search-category .formS button{
	position:absolute;
	height:100%;
	right:0;
	top:0;
	width:30px;
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0;
	min-height:unset;
	font-size:14px;
	background-color:transparent !important;
}
.blog-single{
	padding-top:0;
	padding-bottom:0;
}
.blog-single .content-postT{
	max-width:1000px;
}
.blog-single .entry-header{
	position:relative;
	padding:50px 0;
}
.blog-single .entry-header:before{
	content:'';
	position:absolute;
	top:0;
	left:50%;
	transform:translatex(-50%);
	height:100%;
	width:100vw;
	z-index:1;
	background:#f1f1f1;
}
.blog-single .entry-header-text{
	position:relative;
	z-index:2;
	padding:0;
}
.blog-single .entry-title{
	font-size:33px;
	font-weight:500;
	margin-bottom:30px;
}
.metaT{
	display:none;
	justify-content:space-between;
	font-size:18px;
}
.metaT,.metaT a{
	color:#999999;
}
.single-page{
	text-align:justify;
	font-size:18px;
}
.single-page h2{
	font-size:22px;
}
.single-page h3{
	font-size:20px;
}
.single-page .blog-share{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	padding-top:20px;
	border-top:1px solid #ccc;
}
.single-page .blog-share .social-icons{
	margin:0 !important;
	position:relative;
}
.single-page .blog-share .social-icons:before{
	content:'SHARE THIS NEWS';
	font-size:18px;
	color:#444444;
	margin-right:10px;
}
.blog-single article{
	margin-bottom:0 !important;
}
.related-post{
	padding:30px 0 0;
}
.related-post h3{
	text-align:center;
	font-size:28px;
}
.related-post figure .gallery-icon{
	height:210px;
}
.related-post figure .gallery-icon a{
	height:100%;display:block;
}
.related-post figure .gallery-icon a img{
	height:100%;
	object-fit:cover;
}
.related-post figcaption{
	text-align:left;
}
.related-post figcaption a{
	font-size:20px;
	line-height:1.5;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:15px 0;
}
.rpbt-post-date{
	font-size:15px;
	color:#989898;
	display:none;
}
.rpbt-post-date:before{
	content:'\f017';
	margin-right:5px;
	font-size:15px;
	font-family:Fontawesome;
}
.box-inno .box .box-text{
	top:50%;
	bottom:unset;
	padding-top:0;
	padding-bottom:0;
	transform:translatey(-50%);
	pointer-events:none;
}
.sec-video-before:before{
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:40%;
	background:#333;
}
.row.slider-actuation .owl-item .col{
	max-width:100%;
	flex-basis:100%;
}
.slider-actuation .owl-dots button{
	background:#999 !important;
}

.col-box-actuation .box > .box-text{
	background:#fff;
	min-height:320px;
	padding:20px 30px;
}
.col-box-actuation > .col-inner:before{
	width:100%;
	height:100%;
	content:'';
	position:absolute;
	background-image: linear-gradient(to left,rgba(0,0,0,.5),transparent);
	pointer-events:none;
	z-index:1;
	transition:all 0.3s;
	opacity:1;
	visibility:visible;
}
.col-box-actuation .icon-box-text h3{
	margin:5px 0 22px 0;
}
.col-box-actuation .icon-box-text ul{
	margin:0;
}
.col-box-actuation .icon-box-text ul li{
	margin: 0;
	list-style:none;
	position:relative;
	line-height:31px;
	padding:0 0 0 22px;
	background:url(/wp-content/uploads/2023/10/leftdian.jpg) no-repeat;
	background-position:left 10px;
	background-size:9px;
}
.slider-actuation .owl-item.active .col-box-actuation > .col-inner:before{
	background-image: linear-gradient(to right,rgba(0,0,0,.5),transparent);
}
.slider-actuation .owl-item.active.center .col-box-actuation > .col-inner:before{
	opacity:0;
	visibility:hidden;
}
.slider-actuation .owl-item{
	transition:all 1s;
}
.slider-actuation .owl-item:not(.center){
	transform:scale(0.9);
}
.slider-actuation.sliderT .owl-dots button.active{
	background:#006bbe !important;
}


.col-about > .col-inner{
	overflow:hidden;
}

.col-about .box .box-text{
	height:100%;
	padding:41px 25px 60px;
	background:#00000082;
	top:100%;
}
.col-about > .col-inner:hover .box .box-text{
	top:0;
	transition:top 0.5s;
}
.col-about .box .box-text-inner{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
}
.col-about .box .box-text-inner .text{
	flex:1;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	opacity:0;
}
.col-about > .col-inner:hover .box .box-text-inner .text{
	transition: opacity .5s .3s;
	opacity: 1;
}
.col-about .box .box-text-inner .btn-center{
	color:#fff !important;
	border-width:1px;
	font-size:16px;
	height:40px;
	width:100%;
	font-weight:400;
	line-height:40px;
}
.col-about .txt-title-about{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.col-about .txt-title-about h2{
	font-size:28px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-weight:500;
}
.col-about > .col-inner:hover .txt-title-about{
	display:none;
}
.col-about{
	padding-bottom:0;
}
.lightbox-item{
	cursor:pointer;
}
.lightbox-item .box-text p{
	display:none;
}
.lightbox-item .box-text{
	background: linear-gradient(to bottom,transparent,rgba(0,0,0,.6));
	padding:12px 23px;
}
.lightbox-item .box-text h4{
	font-size:20px;
}
/* css lightbox */
.lightBoxFix{
	display:none;
}
.lightBoxFix.active{
	position:fixed;
	top:90px;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	z-index:8;
	display:flex;
	align-items:center;
	justify-content:center;
}
.lightBoxFix .lightBoxItem{
	width:95%;
	max-width:1200px;
	background:#fff;
	position:relative;
	padding:40px 60px;
	transform:translatey(-45px);
}
.title-lightbox h4{
	margin-bottom:30px;
}
.content-lightbox{
	display:flex;
}
.content-lightbox > *{
	width:50%;
	flex-basis:50%;
	height:335px;
}
.content-lightbox .img-lightbox img{
	height:100%;
	width:100%;
	object-fit:cover;
}
.btn-close-lightbox{
	width:40px;
	height:40px;
	font-size:30px;
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
	display:flex;
	align-items:center;
	justify-content:center;
}
.content-lightbox .txtLightBox{
	padding:0 20px;
	overflow-y:scroll;
}
/* css scrollbar */
/* width */
.content-lightbox .txtLightBox::-webkit-scrollbar {
	width: 8px;
}

/* Track */
.txtLightBox::-webkit-scrollbar-track {
	background: rgb(224 224 224 / 40%);
	border-radius:99px;
}

/* Handle */
.txtLightBox::-webkit-scrollbar-thumb {
	border-radius:99px;
	background: rgb(194 194 194 / 40%);
	transition:all 0.3s;
}

/* Handle on hover */
.txtLightBox::-webkit-scrollbar-thumb:hover {
	background: #c2c2c2;
}

.col-img-tran > .col-inner{
	padding:0 0 0 150px;
	background:#fff;
}
.col-img-tran.right > .col-inner{
	padding:0 150px 0 0;
}
.col-img-tran > .col-inner:before{
	content:'';
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:40%;
	background:#f1f1f1;
}
.col-img-tran.right > .col-inner:before{
	right:unset;
	left:0;
}
.col-img-tran .img{
	transform:translatey(-55px);
}
.accordion-item .accordion-title{
	border-bottom:1px solid #ccc !important;
	border-top:none !important;
	transition:all 0.3s;
	font-size:36px;
	font-weight:bold;
	color:#444444 !important;
	padding:9px 47px;
}
.accordion-item .accordion-title.active,.accordion-item .accordion-title:hover{
	background-color:#ccc;
}
.accordion .toggle{
	width:unset;
	height:unset;
	top:50%;
	right:20px;
	transform:translatey(-50%);
	left:unset;
	margin:0 !important;
	opacity:1;
	line-height:unset;
	min-height:unset;
	font-size:18px;
	pointer-events:none;
}
.accordion .toggle i{
	position:relative;
	width: 30px;
	height: 2px;
	background: #333;
}
.accordion .toggle i:before{
	content: '';
	height: 30px;
	width: 2px;
	position: absolute;
	background: #333;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	transform-origin:center center;
	transition: all .3s linear;
	opacity:1;
}
.accordion .accordion-title.active  .toggle i:before{
	transform: translate(-50%,-50%) rotate(90deg);
	opacity:0;
}
.accordion-inner{
	padding:10px 0;
	border-bottom:1px solid #ccc;
}
.accordion-inner :is(li,p,div){
	font-size:18px;
}
.accordion-inner ul{
	margin:0;
}
.accordion-inner ul li{
	margin:0;
	list-style:none;
	padding:10px 71px;
	position:relative;
}
.accordion-inner ul li:before{
	content:'';
	position:absolute;
	left:47px;
	width:8px;
	height:8px;
	background:#333;
	top:50%;
	transform:translatey(-50%);
}
.txt-couter h3{
	font-size:90px;
	margin-bottom:10px;
	line-height:1;
}
.txt-couter p{
	font-size:36px;
	margin:0;
}
.btn-style{
	font-size:20px;
	font-weight:500;
	color:#fff !important;
	box-shadow:none !important;
	padding:0 55px;
}
.btn-dealer {
	background-color:transparent !important;
	border:2px solid #fff;
}
.btn-dealer:hover,.btn-news:hover{
	background-color:var(--do) !important;
	border-color:var(--do) !important;
}
.btn-news{
	border: 1px solid #333 !important;
	background-color: #333 !important;
}
.row-fix{
	position:absolute;
	bottom:100px;
}
.sec-couter-home{
	height:calc(100vh - 90px);
}
.sec-couter-home .section-content{
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-img-link .box-text h4{
	font-weight:500;
}
.title-news p{
	font-size:54px;
	position:relative;
	padding-bottom: 10px;
	/* font-family:'ArialNarrow' !important; */
	text-transform: uppercase;
	margin-bottom:35px;
	font-weight: 500;
	line-height:1.1;
}
.title-news p:before{
	content:'';
	position:absolute;
	left:50%;
	transform:translatex(-50%);
	bottom:0;
	width:60px;
	height:6px;
	background:var(--do);
}
.post-home .col.post-item .box-text .post-title{
	font-size:20px;
	font-weight:400;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom:20px;

}

.header-nav-main.nav-right > li > ul > li > a{
	border:none !important;
	position:relative;
	white-space:nowrap;
	color: #111;
	font-size: 15px;
}

.header-bg-color.fill{
	transition:background 0.2s linear;
}
.header-bg-color.fill.active{
	background-color:#fff;
}
.header.transparent .header-nav-main.nav-right.menu-over > li > a{
	color:#5a5a5a !important;
}
.header.transparent .header-nav-main.nav-right.menu-over > li:hover > a{
	color:var(--do) !important;
}
.header.has-transparent #logo.menu-over img {
	filter: unset;
	-webkit-filter: unset;
}
.header-nav-main .sub-menu{
	padding:0;
}
.header-nav-main .sub-menu li a{
	margin:0;
	padding:12px 15px;
}
.header-nav-main .sub-menu li:hover > a{
	background:#db0000;
}
.row.slider-about.owl-carousel .owl-dots.disabled,.row.slider-about.owl-carousel .owl-nav.disabled{
	display:none !important;
}
.owl-item > .col{
	max-width:100%;
	flex-basis:100%;
}
.icon-menu{
	color:#fff;
}
.icon-menu{
	color:#fff;
}
.mobile-sidebar .sidebar-menu > ul > li > a{
	font-size:16px;
}
.mobile-sidebar .sidebar-menu > ul > li > ul > li > a{
	text-transform:uppercase;
	font-size:15px;
}
.post-item .col-inner{
	height:100%;
}
@media only screen and (max-width:1400px){
	.sec-title-page .entry-title, .sec-title-page :is(h1,h2,h3,h4){
/* 		padding-left:55px; */
	}
	.font-32, .font-32 > * {
		font-size: 27px;
	}
	.font-26, .font-26 > * {
		font-size: 20px;
	}
	.txt-couter h3 {
		font-size: 55px;
	}
	.txt-couter p {
		font-size: 30px;
	}
	.row-fix {
		bottom: 70px;
	}
	.btn-style {
		font-size: 18px;
		padding: 0 35px;
	}
	.title-news p {
		font-size: 36px;
	}
	.title-f, .title-f a ,.menu-f .ux-menu-link__link{
		font-size: 14px;
	}
}
@media only screen and (max-width:1200px){
	.header-nav-main.nav-right > li{
		margin:0 10px;
	}
	.header-nav-main.nav-right > li > a {
		font-size: 15px;
	}
}
@media only screen and (max-width:1024px){
	.font-32, .font-32 > * {
		font-size: 28px;
	}
	.header-inner.container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.txt-couter h3 {
		font-size: 45px;
	}
	.txt-couter p {
		font-size: 24px;
	}
	.btn-style {
		font-size: 16px;
		padding: 0 35px;
	}
	.row-fix {
		bottom: 50px;
	}
	.h-font-26 :is(h1,h2,h3,h4,h5,h6), .font-26, .font-26 > * {
		font-size: 20px;
	}
	.box-img-link .box-text h4{
		margin:0;
	}
	.box-img-link .box-text{
		padding:0 10px 10px;
	}
	.title-news p {
		font-size: 36px;
		line-height: 1.2;
	}
	.title-news p:before {
		height: 4px;
	}
	.menu-f .ux-menu-link__link {
		font-size: 16px;
	}
	.sec-title-page .entry-title, .sec-title-page :is(h1,h2,h3,h4) {
		font-size: 57px;
	}
	.post-banner-news .col.post-item .box-text {
		padding: 15px;
	}
	.owl-dots button, .slider-style .flickity-page-dots .dot {
		width: 60px;
		height: 4px;
	}

	.blog-single .entry-title {
		font-size: 30px;
		margin-bottom: 25px;
	}
	.single-page {
		font-size: 16px;
	}
	.related-post h3 {
		font-size: 25px;
	}
	.h-font-40 :is(h1,h2,h3,h4,h5,h6) {
		font-size: 30px;
		margin-bottom: 20px;
	}
	.h-font-32 :is(h1,h2,h3,h4,h5,h6) {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.p-font-18 :is(p,li,span,a,div) {
		font-size: 16px;
	}
	.pd-10-100 > .col-inner {
		padding: 15px 20px;
	}
	.slider-style .flickity-button,.sliderT .owl-nav button.owl-next{
		display:none;
	}
	.col-box-actuation .icon-box-img {
		width:60px !important;
	}
	.col-box-actuation .box > .box-text {
		min-height: 250px;
		padding: 15px 20px;
	}
	.owl-dots {
		margin-top: 15px !important;
	}
	.col-img-tran > .col-inner {
		padding: 0 0 0 30px;
	}
	.col-img-tran.right > .col-inner {
		padding: 0 30px 0 0;
	}
	.col-img-tran > .col-inner:before {
		width: 25%;
	}
	.row-about{
		max-width:100% !important;
	}
	.row-about > .col{
		max-width: 100%;
		flex-basis: 100%;
	}
	.col-about .txt-title-about h2 {
		font-size: 24px;
	}
	.col-about .box .box-text-inner .btn-center {
		width:max-content;
		padding: 0 30px;
	}
	.lightbox-item .box-text h4 {
		font-size: 16px;
	}
	.lightBoxFix .lightBoxItem {
		padding: 30px 40px;
	}
	.content-lightbox > * {
		height: 267px;
	}
	.sec-title-page .entry-title, .sec-title-page :is(h1,h2,h3,h4){
		padding-left:0px;
	}
	.col-f {
		max-width: calc(100% / 4);
		-ms-flex-preferred-size: calc(100% / 4);
		flex-basis: calc(100% / 4);
	}
}

@media only screen and (max-width:849px){
	.blog-wrapper .col.post-item{
		max-width: 50%;
		flex-basis: 50%;
	}
	.col-f {
		max-width: calc(100% / 3);
		-ms-flex-preferred-size: calc(100% / 3);
		flex-basis: calc(100% / 3);
	}

	.sec-couter-home {
		height: calc(50vh - 90px);
	}
	.font-32, .font-32 > * {
		font-size: 22px;
	}
	.h-font-26 :is(h1,h2,h3,h4,h5,h6), .font-26, .font-26 > * {
		font-size: 16px;
	}
	.post-home .col.post-item .box-text .post-title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.sec-title-page .entry-title, .sec-title-page :is(h1,h2,h3,h4) {
		font-size: 36px;
	}
	.col-about .box .box-text {
		padding: 30px 15px;
	}
	.h-font-32 :is(h1,h2,h3,h4,h5,h6) {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.h-font-40 :is(h1,h2,h3,h4,h5,h6) {
		font-size: 26px;
		margin-bottom: 15px;
	}
	.content-lightbox > * {
		height: 230px;
	}
	.row-collapse > .col{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.row-collapse .pd-10-100 > .col-inner{
		padding: 25px 0;
	}
	.form-lh {
		margin: 0 auto;
	}
	.flickity-slider .row-collapse > .col{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.flickity-slider .row-collapse .pd-10-100 > .col-inner {
		padding: 25px;
	}
	.slider-actuation .owl-item:not(.center) {
		transform: scale(1);
	}
	.col-box-actuation > .col-inner:before{
		display:none;
	}
	.col-box-actuation .box > .box-text {
		padding: 15px 50px;
	}
	.list-postT .post-item .post-title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.list-postT .post-item .from_the_blog_excerpt {
		font-size: 16px;
		line-height: 1.5;
		margin: 0 0 10px 0;
	}
	.list-postT .post-item {
/* 		padding-top: 30px; */
/* 		padding-bottom: 30px; */
	}
	.blog-single .entry-title {
		font-size: 26px;
		margin-bottom: 20px;
	}
	.related-gallery > *{
		width:50%;
	}
	.related-post figure .gallery-icon {
		height: 240px;
	}

}
@media only screen and (max-width:568px){
	.blog-wrapper .col.post-item{
		max-width: 100%;
		flex-basis: 100%;
	}
	.col-f {
		max-width: calc(100% / 2);
		-ms-flex-preferred-size: calc(100% / 2);
		flex-basis: calc(100% / 2);
	}
	.col-box-actuation .box > .box-text {
		padding: 15px 20px;
	}
	.col-order-1{
		order:-1;
	}
	.txt-couter h3 {
		font-size: 22px;
		margin-bottom: 0;
	}
	.txt-couter p {
		font-size: 16px;
	}
	.sec-couter-home {
		height: unset;
	}
	.row-fix {
		position:relative;
		bottom:unset;
	}
	.btn-style {
		font-size: 14px;
		padding: 0 20px;
	}
	.box-img-link .box-text-inner .text > *{
		font-size:20px !important;
	}
	.sec-couter-home .section-content{
		height:unset;
		display:block;
	}
	.title-news p {
		font-size: 26px;
	}
	.title-news p:before {
		width: 40px;
		height:3px;
	}
	.sec-title-page .entry-title, .sec-title-page :is(h1,h2,h3,h4) {
		font-size: 30px;
		text-align: center;
	}
	.sec-search-category .col-content {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		flex-direction: column;
	}
	.sec-search-category .col-content .a1 ul {
		margin: 0;
		display: flex;
		align-items: center;
		height: 100%;
	}
	.sec-search-category .col-content .a2 {
		padding: 20px 0;
		width: 100%;
	}
	.sec-search-category .formS {
		position: relative;
		width: 100%;
		height: 45px;
	}
	.sec-search-category .col-content .a1 ul li{
		margin:0 15px !important;
	}

	.blog-single .entry-title {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.metaT {
		font-size: 15px;
	}
	.related-post h3 {
		font-size: 20px;
	}
	.related-post figure .gallery-icon {
		height: 160px;
	}
	.related-post figcaption a {
		font-size: 16px;
		line-height: 1.4;
		margin: 10px 0;
	}
	.h-font-40 :is(h1,h2,h3,h4,h5,h6) {
		font-size: 20px;
	}
	.h-font-32 :is(h1,h2,h3,h4,h5,h6) {
		font-size: 18px;
	}

}
@media only screen and (max-width:440px){
	.col-f {
		max-width: calc(100% / 1);
		-ms-flex-preferred-size: calc(100% / 1);
		flex-basis: calc(100% / 1);
	}
}
.tabs.product-tabs, .woocommerce-result-count, .woocommerce-ordering{
	display: none;
}
.product-small.box .product-title a{
	font-size: 20px;
	font-weight: 700;
}
.shop-page-title {
	padding-top: 30px;
}
